.pf1.actor.sheet {
	.tab.lil-details-content[data-tab='lil-details'] {
		&.active {
			display: flex;
		}

		h4 {
			border: unset;
		}

		flex-direction: column;
		gap: 0.2rem;

		align-items: center;
		overflow: hidden scroll;
		scrollbar-width: auto;
		scrollbar-color: var(--pf1-scrollbar-handle, darkred)
			var(--pf1-scrollbar-background, transparent);

		.detail-content {
			//border: 2px solid #bdb4aa;
			border-radius: 5px;
			padding: 0.2em 0.5em;
		}

		> div {
			flex: 0;
			width: 80%;
		}

		h2,
		h3,
		h4 {
			text-align: center;
			margin: 0;
			margin-bottom: 0.3rem;
		}

		.flexrow {
			gap: 3px;
		}

		.width4 {
			flex: 0 4em;
		}

		.width6 {
			flex: 0 6em;
		}

		.width8 {
			flex: 0 8em;
		}

		.width10 {
			flex: 0 10em;
		}

		.width14 {
			flex: 0 14em;
		}

		.header {
			font-weight: bold;
		}

		.header,
		.value.number {
			text-align: right;
		}

		.center-text {
			text-align: center;
		}
	}

	.sheet-navigation .item.lil-sheet-tab {
		flex: 0;
	}
}
